@charset "utf-8";
/*public start*/
html{-webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased}
body{font:normal 12px/180% 'pingfang SC','Microsoft YaHei',\5FAE\8F6F\96C5\9ED1,'SimSun';color:#363635;}
*, *::after, *::before{box-sizing:border-box;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-tap-highlight-color:transparent;}
*{margin:0;padding:0;outline:0;border:0;}
a:link,a:visited{color:#363635;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
a,img{-webkit-touch-callout:none;}
ol,ul,li{list-style:none;}
em,i{font-style:normal;}
input,select,textarea{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;font-size:100%;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button, input[type=button],input[type=reset],input[type=submit]{cursor:pointer;}
table{border-collapse:collapse;border-spacing:0;}
div{margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
/*clear*/
.clearfix:before,.clearfix:after{content: "";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
.g-ellipsis-1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.g-ellipsis-2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
/*copyright*/
#copyright{margin:0px auto;text-align:center;padding:20px 0;line-height:180%;clear:both;}
.w1000{width:1000px;}
.w1200{width:1200px;}
/*=====public end=====*/
.white,.white a:link,.white a:visited,.white a:hover{color:white;}
.brown,.brown a:link,.brown a:visited,.brown a:hover{color:#97601b;}
.red,.red a:link,.red a:visited,.red a:hover{color:#f76a18;}
.header{background:#fff;height:41px;width:100%;}
.header span{float:left;}
.header span img{margin-top:3px;}
.header em{float:right;padding-top:8px;}
.header em a{margin:0 6px;}
.header em,.header em a,.header em a:link,.header em a:visited,.header em a:hover{color:#666;}
.ban{height:500px;background:url("images/pcban.jpg") no-repeat center top #c03239;}
.ban img,.titsj01{display:none;}
.wybg01{background:#c03239;width:100%;padding:0px 0 60px 0px;}

.nav{text-align:center;background:url("images/navbg.jpg") no-repeat center top;height:86px;}
.nav .w1200{line-height:86px;font-size:24px;color:#e5d9ca;font-weight:bold;}
.nav .w1200 a{margin:0 30px;}
.nav .w1200 a:link,.nav .w1200 a:visited{color:#e5d9ca;}
.tit01{margin-top:60px;width:1200px;text-align:center;}
.tit01 span{font-size:38px;font-weight:bold;margin-left:60px;line-height:38px;}
.tit01 em{float:right;line-height:60px;margin-right:50px;}
.p1_con .swiper-container{width:1200px;height:620px;position:relative;overflow:hidden;}
.p1_con .swiper-container .swiper-slide{position:relative;}
.p1_con .swiper-container .swiper-slide span{position:absolute;width:100%;font-size:20px;background:#c48e6d;height:60px;line-height:60px;left:0;bottom:0;text-align:left;padding-left:20px;}
.p1_con .swiper-pagination1{position:absolute;right:10px;text-align:right;bottom:12px;width:100%;z-index:99;}
.p1_con .swiper-pagination1 .swiper-pagination-switch{display:inline-block;width:14px;height:14px;border-radius:50%;background:#fff;margin-right:10px;cursor:pointer;}
.p1_con .swiper-pagination1 .swiper-active-switch{width:28px;border-radius:20px;}

.news{text-align:center;margin-top:40px;}
.news h1{font:bold 46px/56px \5FAE\8F6F\96C5\9ED1;color:#c48e6d;}
.news h1 a:link,.news h1 a:visited{color:#c48e6d;}
.news p{font-size:18px;margin-top:15px;font-family:"Microsoft YaHei",\5FAE\8F6F\96C5\9ED1;line-height:30px;}
.news p a{margin:0 10px;}
.wybg02{width:100%;position:relative;}
.bkbg{background:#c03239;position:absolute;top:0px;right:0px;height:100%;border-radius:20px 0 0 20px;z-index:-1;}
.bkbg1{background:#c48e6d;position:absolute;top:0px;left:0px;height:100%;border-radius:0 20px 30px 0;z-index:-1;}
.bkbg2{background:#c03239;position:absolute;top:0px;right:0px;width:960px;height:100%;border-radius:20px;z-index:-1;}
.bkbg3{background:#f4efea;position:absolute;top:0px;left:0px;width:750px;height:100%;border-radius:20px;z-index:1;}
/*p2Con*/
.p2_con,.p3_con{padding:50px 0;}
.p2_con .fl{width:810px;}
.p2_con .fr{width:350px;}
.p2_con .swiper-container{width:810px;height:500px;position:relative;}
.p2_con .swiper-container .swiper-slide{position:relative;}
.p2_con .swiper-container .swiper-slide:before{content:"";position:absolute;top:4px;left:375px;background:url("images/icon1.png") no-repeat;width:12px;height:140px;}
.p2_con .swiper-container .swiper-slide img{margin-right:25px;float:left;border-radius:20px;}
.p2_con .swiper-container .swiper-slide span{display:block;width:400px;height:100%;float:right;margin-right:10px;}
.p2_con .swiper-container .swiper-slide h2{font-size:34px;font-weight:bold;position:absolute;top:40px;left:400px;width:400px;}
.p2_con .swiper-container .swiper-slide h3{font-size:24px;font-weight:bold;line-height:32px;position:absolute;top:85px;left:400px;width:400px;text-align:justify;}
.p2_con .swiper-container .swiper-slide h4{font-size:16px;color:#fedac2;line-height:32px;margin-top:180px;position:relative;}
.p2_con .swiper-container .swiper-slide h4:after{content:"";position:absolute;top:36px;left:0px;background:#fedac2;width:120px;height:3px;}
.p2_con .swiper-container .swiper-slide p{font-size:16px;line-height:26px;text-indent:2em;text-align:justify;letter-spacing:1px;position:absolute;top:260px;left:400px;width:400px;}
.p2_con .pic1 li{width:135px;height:150px;overflow:hidden;float:left;margin:8px 15px;border-radius:10px;cursor:pointer;}
.p2_con .pic1 li.active{border:2px solid #edaf87;}
.p2_con .pic1 li img{width:100%;height:auto;}

.list18{margin:0px auto;}
.list18 li{font-size:18px;line-height:48px;padding:2px 2% 2px 16px;overflow:hidden;position:relative;}
.list18 li:before{content:"";position:absolute;top:14px;left:1px;background:#fff;width:6px;height:6px;border-radius:50%;}
.p3_con .list18 li{white-space:nowrap;text-overflow:ellipsis;}
.p3_con .list18 li{width:47%;float:left;margin-right:3%;padding:2px 0 2px 16px;line-height:30px;margin:5px auto;}

.p4_con .swiper-container{width:1200px;height:480px;overflow:hidden;}
.p4_con .swiper-container .swiper-slide{position:relative;text-align:center;}
.p4_con .swiper-container .swiper-slide span{display:inline-block;font-size:24px;color:#c48e6d;line-height:34px;margin-top:10px;padding:0 30px;}
.p4_con .swiper-container .swiper-slide img{border-radius:20px;}

.p4_con{position:relative;}
.p4_con .left01,.p4_con .left03{position:absolute;left:-50px;top:170px;cursor:pointer;}
.p4_con .right01,.p4_con .right03{position:absolute;right:-50px;top:170px;cursor:pointer;}

#swiper-container04{width:1200px;height:610px;overflow:hidden;padding:30px 0;}
#swiper-container04 .swiper-slide{position:relative;}
#swiper-container04 .swiper-slide span{display:block;font-size:24px;color:#fedac2;line-height:34px;width:320px;float:left;}
#swiper-container04 .swiper-slide img{border-radius:20px;margin-right:30px;float:left;}
#swiper-container04 .swiper-slide h2{font-size:28px;margin-top:40px;}
#swiper-container04 .swiper-slide h3{font-size:24px;margin-top:15px;}
#swiper-container04 .swiper-slide p{font-size:16px;px;margin-top:30px;position:relative;padding-top:30px;line-height:26px;color:#fff;text-indent:2em;text-align:justify;}
#swiper-container04 .swiper-slide p:before{content:"";position:absolute;top:0px;left:0px;background:#fedac2;width:100px;height:4px;}
#swiper-container04 .swiper-slide em{margin-top:15px;display:block;text-align:right;}
#swiper-container04 .swiper-slide em a{display:inline-block;font-size:16px;padding:6px 30px;border:2px solid #fedac2;color:#fedac2;}
#swiper-container04 .swiper-slide em a:link,#swiper-container04 .swiper-slide em a:visited{color:#fedac2;}

.p5_con{position:relative;}
.p5_con .left02{position:absolute;left:-50px;top:280px;cursor:pointer;}
.p5_con .right02{position:absolute;right:-50px;top:280px;cursor:pointer;}
.wybg03{width:100%;background:url("images/bkbg.jpg") no-repeat top center #c1343a;background-size:1920px;padding:55px 0 70px 0;}
.wybg03 .tit01{margin-top:0px;}

.p6_con{position:relative;padding:25px 0;background:url("images/fltbg1.png") no-repeat top left;height:466px;}
.p6_con1{background:url("images/fltbg2.png") no-repeat top right;}
.p6_con .fl{width:590px;position:relative;}
.p6_con .fr{width:607px;}
.p6_con1 .fl{width:590px;position:relative;float:right;}
.p6_con1 .fr{width:607px;float:left;}
.pic2{position:relative;border-radius:20px;overflow:hidden;height:410px;z-index:11;}
.pic2 span{position:absolute;width:100%;font-size:18px;background:rgba(0,0,0,.6);height:50px;line-height:50px;left:0;bottom:0;text-align:center;color:#fff;}
.p6_con .tit02{font-size:30px;font-weight:bold;width:245px;height:60px;line-height:60px;text-align:center;margin-top:-25px;margin-left:0px;}
.p6_con1 .tit02{margin:-25px 0px 0px auto;}
.p6_news{width:550px;margin-top:20px;}
.p6_news h2{font-size:22px;line-height:32px;}
.p6_news p{font-size:16px;margin-top:15px;font-size:16px;text-indent:2em;text-align:justify;line-height:26px;}
.p6_con .fl .swiper-container{width:462px;height:200px;overflow:hidden;margin-top:15px;}
.p6_con .fl .swiper-container .swiper-slide{text-align:center;}
.p6_con .fl .swiper-container .swiper-slide img{border-radius:10px;}
.p6_con .fl .swiper-container .swiper-slide b{font-size:20px;display:block;width:120px;margin:5px auto;}
.p6_con .fl .swiper-container .swiper-slide p{font-size:14px;display:block;width:120px;line-height:22px;margin:0 auto;}
.p6_con .fl .left04,.p6_con .fl .left05{position:absolute;left:30px;top:310px;cursor:pointer;}
.p6_con .fl .right04,.p6_con .fl .right05{position:absolute;right:30px;top:310px;cursor:pointer;}

.p7_con{background:url("images/lcbg.png") no-repeat top left;height:973px;width:1200px;}
.p7_con .lcpic{margin:55px 120px;height:850px;overflow-y:auto;}
.p7_con .lcpic::-webkit-scrollbar{width:10px;height:1px;}
.p7_con .lcpic::-webkit-scrollbar-thumb{border-radius:10px;box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.2);background:#c48e6d;}
.p7_con .lcpic::-webkit-scrollbar-track{box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.2);border-radius:10px;background:#ededed;}

.p8_con ul li{float:left;margin-left:13px;margin-bottom:15px;}
.p8_con ul li:nth-child(4n+1){margin-left:0px;}
.p8_con ul li img{border-radius:20px;}

.p9_con{position:relative;}
.p9_con .left06{position:absolute;left:-50px;top:210px;cursor:pointer;}
.p9_con .right06{position:absolute;right:-50px;top:210px;cursor:pointer;}
.p9_con .swiper-container{width:1200px;height:520px;overflow:hidden;position:relative;}
.p9_con .swiper-pagination1{position:absolute;left:0px;right:0px;text-align:center;bottom:2px;width:100%;z-index:99;}
.p9_con .swiper-pagination1 .swiper-pagination-switch{display:inline-block;width:40px;height:10px;background:#dcdcdc;margin:0 10px;cursor:pointer;border-radius:20px;}
.p9_con .swiper-pagination1 .swiper-active-switch{background:#c0333a;}
.boxdf{background:url("images/dfbg.png") no-repeat top center;width:360px;height:465px;float:left;margin-left:55px;}
.boxdf:nth-child(3n+1){margin-left:10px;}
.boxdf h1{display:block;font-size:30px;color:#fff;width:184px;height:55px;line-height:55px;text-align:center;letter-spacing:10px;}
.boxdf h2{display:block;font-size:22px;color:#2b2828;line-height:32px;margin:20px auto 15px auto;padding:0 20px;}
.boxdf p{display:block;font-size:16px;color:#2b2828;line-height:26px;text-indent:2em;text-align:justify;padding:0 20px;}

.p10_con{height:630px;overflow:hidden;}
.swiper3d-group {position:relative;width:100%;height:100%;overflow:hidden;}
.swiper3d-outer {position:absolute;left:50%;top:0;width:3000px;height:612px;margin-left:-1500px;overflow:hidden;}
.swiper-container-3d {width:3000px;height:612px;overflow:hidden;}
.swiper-container-3d .swiper-slide{opacity:0.3;overflow:hidden;}
.swiper-container-3d .swiper-slide span{line-height:60px;display:block;font-size:18px;background:#c48e6d;position:absolute;bottom:0;left:0;width:100%;font-weight:500;text-align:center;color:#fff;display:none;}
.swiper-container-3d .swiper-slide-active{opacity:1;}
.swiper-container-3d .swiper-slide-active span{display:block;}
.swiper-container-3d .swiper-slide img{width:100%;height:auto;}
.p10_con .w1200{position:relative;}
.arrow-left3d{position:absolute;left:40px;top:230px;z-index:2;cursor:pointer;}
.arrow-right3d{position:absolute;right:40px;top:230px;z-index:2;cursor:pointer;}

.footer{width:100%;margin-top:60px;background:#c03239;}
.footer .footerMain{height:248px;width:1170px;margin:0 auto;padding-top:40px;color:#fff;}
.footer .footerMain .footImg1{width:340px;}
.footer .footerMain .footImg1 h2{font-weight:400;font-size:18px;}
.footer .footerMain .footImg1 h2 img{width:37px;height:37px;margin-right:10px;}
.footer .footerMain .footImg1 .qr-code-box{width:130px;float:left;text-align:center;padding-top:20px;}
.footer .footerMain .footImg1 .qr-code-left{margin-left:48px;margin-right:12px;}
.footer .footerMain .footImg1 img{width:90px;height:90px;margin-bottom:3px;}
.footer .footerMain .footImg1 .qr-code-box p{font-size:12px;text-align:center;line-height:140%;color:#d0d5dc;-webkit-transform:scale(.7);transform:scale(.7);}
.footer .footerMain .footMainHelp{color:#d0d5dc;width:420px;margin-left:30px;}
.footer .footerMain .footMainHelp h2{font-size:18px;line-height:36px;color:#fff;}
.footer .footerMain .footMainHelp ul{margin:5px 0 0;}
.footer .footerMain .footMainHelp ul li{width:140px;float:left;margin-bottom:8px;cursor:pointer;line-height:200%;}
.footer .footerMain .footMainHelp .ml-2{margin-left:2em;width:110px;}
.footer .footerMain .footMain1{width:340px;color:#d0d5dc;}
.footer .footerMain .footMain1 dl{overflow:hidden;border-top:1px solid #fff;line-height:24px;padding:8px 0;font-size:14px;color:#fff;}
.footer .footerMain .footMain1 dl dt{width:60px;float:left;text-align:center;font-size:14px;}
.footer .footerBottom{width:100%;height:44px;background:rgba(0,0,0,.3);line-height:44px;text-align:center;font-family:PingFangSC-Regular;font-size:12px;color:#fff;}
.footer .footerMain .footMain1 dl dd{width:268px;float:right;font-size:14px;margin:0;}
.footer .footerMain .footMainHelp ul li a{color:#fff}
.footer .footerMain .footMain1 p{font-size:14px;padding-bottom:7px;color:#fff;}
/*copyright*/
#copyright{padding:80px 0 50px 0;font-size:14px;text-align:center;color:#fff;background:#0e6edc;margin-top:40px;}
@media (min-device-width:320px) and (max-width:689px),(max-device-width:480px){
	html,body{height:100%;}
    html {font-size:62.5%;}
	body{background:none;}
	.w1000{width:94%;}
	.ban{height:auto;}
	.ban img{display:block;width:100%;}
	.news h1{font:bold 28px/46px \5FAE\8F6F\96C5\9ED1;}
	.p1_con{height:auto;padding-bottom:4vw;}
	.p1_con .fl{width:100%;background:#fff;padding:2%;height:auto;}
	.p1_con .fr{width:100%;padding:0 2%;margin-top:3vw;}
	.pic1{width:100%;height:65.4vw;}
	.pic1 img{width:100%;height:53vw;}
	.pic1 .swiper-container .swiper-slide span{font-size:14px;height:12vw;line-height:12vw;top:53vw;bottom:auto;}
	.pic1 .prev,.pic1 .next{bottom:auto;top:30vw;}
	.pic1 .swiper-container .num1,.tit01{display:none;}
	.p1_con .list18 li{white-space:normal;line-height:30px;padding:12px 0 12px 14px;}
	.p2_con{margin-top:2vw;}
	.p2_con .list18 li{width:100%;float:none;line-height:30px;height:auto;padding:10px 0 10px 14px;margin-bottom:0px;}
	.p2_con .list18 li:before{top:24px;left:0px;}
	.titsj01{width:94%;display:block;margin-top:10vw;}
	.titsj01 img{width:100%;height:auto;}
	#swiper-container03{width:76vw;height:62vw;overflow:hidden;}
	#swiper-container03 .swiper-slide img{width:100%;height:auto;}
	#swiper-container03 .swiper-slide span{width:100%;}
	.fl,.fr{float:none;}
	#copyright{padding:8vw 0;margin-top:5vw;}
	.p4_con .left03{left:1vw;top:8vw;}
	.p4_con .right03{right:1vw;top:8vw;}
}
